Page MenuHomePhabricator

Switch extension en.json files to use tabs instead of spaces for consistency
Closed, ResolvedPublic

Description

All files except en.json files have been converted to use tabs. translatewiki.net does not export en.json files so those should be updated manually for extensions which haven't done that yet.


Version: master
Severity: trivial
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=63444

Details

Reference
bz72132

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:59 AM
bzimport set Reference to bz72132.
bzimport added a subscriber: Unknown Object (MLST).

gerritadmin wrote:

Change 173969 had a related patch set uploaded by Krinkle:
Replaces spaces with tabs in en.json

https://gerrit.wikimedia.org/r/173969

gerritadmin wrote:

Change 173969 merged by jenkins-bot:
Replaces spaces with tabs in en.json

https://gerrit.wikimedia.org/r/173969

Change 189031 had a related patch set uploaded (by Anomie):
Fix whitespace in i18n/en.json

https://gerrit.wikimedia.org/r/189031

Patch-For-Review

Change 189031 merged by jenkins-bot:
Fix whitespace in i18n/en.json

https://gerrit.wikimedia.org/r/189031

Is this task complete? If so, it can be closed.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 12:57 AM

The following files still have lines indented with spaces:


extensions/AbsenteeLandlord/i18n/en.json
extensions/AccessControl/i18n/en.json
extensions/AccountAudit/i18n/en.json
extensions/AccountInfo/i18n/en.json
extensions/AddThis/i18n/en.json
extensions/AdminLinks/i18n/en.json
extensions/Ads/i18n/en.json
extensions/AJAXPoll/i18n/en.json
extensions/AkismetKlik/i18n/en.json
extensions/AllTimeZones/i18n/en.json
extensions/Annotator/i18n/en.json
extensions/AntiBot/i18n/en.json
extensions/APC/i18n/en.json
extensions/ApiExplorer/i18n/en.json
extensions/ApprovedRevs/i18n/en.json
extensions/Arrays/i18n/en.json
extensions/ArticleCreationWorkflow/i18n/en.json
extensions/ArticleFeedback/i18n/en.json
extensions/ArticleFeedbackv5/i18n/en.json
extensions/ArticleIndex/i18n/en.json
extensions/AuthorProtect/i18n/en.json
extensions/Auth_remoteuser/i18n/en.json
extensions/AutoCreateCategoryPages/i18n/en.json
extensions/AutomaticBoardWelcome/i18n/en.json
extensions/Awesomeness/i18n/en.json
extensions/AWS/i18n/en.json
extensions/AWSSDK/i18n/en.json
extensions/Babel/i18n/en.json
extensions/BatchUserRights/i18n/en.json
extensions/BayesianFilter/i18n/en.json
extensions/BiblioPlus/i18n/en.json
extensions/Blackout/i18n/en.json
extensions/BlockAndNuke/i18n/en.json
extensions/BlueSpiceExtensions/ArticleInfo/i18n/en.json
extensions/BlueSpiceExtensions/Authors/i18n/en.json
extensions/BlueSpiceExtensions/InsertFile/i18n/en.json
extensions/BlueSpiceExtensions/ShoutBox/i18n/en.json
extensions/BlueSpiceExtensions/StateBar/i18n/en.json
extensions/BlueSpiceExtensions/WidgetBar/i18n/en.json
extensions/BlueSpiceFoundation/i18n/diagnostics/en.json
extensions/BlueSpiceFoundation/i18n/extjs-portal/en.json
extensions/BlueSpiceFoundation/i18n/validator/en.json
extensions/BookManager/i18n/en.json
extensions/BookManagerv2/i18n/en.json
extensions/BookManagerv2/includes/i18n/en.json
extensions/Bootstrap/i18n/en.json
extensions/BreadCrumbs/i18n/en.json
extensions/Calendar/i18n/en.json
extensions/Campaigns/i18n/en.json
extensions/Capiunto/i18n/en.json
extensions/Carp/i18n/en.json
extensions/CategorySlideShow/i18n/en.json
extensions/CategorySortHeaders/i18n/en.json
extensions/CategoryTagSorter/i18n/en.json
extensions/CategoryTests/i18n/en.json
extensions/CategoryTree/i18n/en.json
extensions/CharInsert/i18n/en.json
extensions/CharRangeSpan/i18n/en.json
extensions/Checkpoint/i18n/en.json
extensions/CiteThisPage/i18n/en.json
extensions/cldr/i18n/en.json
extensions/CleanChanges/i18n/en.json
extensions/ClientSide/i18n/en.json
extensions/CloseWikis/i18n/en.json
extensions/CodeEditor/i18n/en.json
extensions/Collection/i18n/en.json
extensions/Commentbox/i18n/en.json
extensions/CommentPages/i18n/en.json
extensions/Comments/i18n/en.json
extensions/CommunityApplications/i18n/en.json
extensions/CommunityHiring/i18n/en.json
extensions/CommunityTwitter/i18n/en.json
extensions/CommunityVoice/i18n/en.json
extensions/ConditionalShowSection/i18n/en.json
extensions/Configure/i18n/en.json
extensions/Configure/settings/i18n/en.json
extensions/ConfirmEdit/i18n/en.json
extensions/ConfirmEdit/QuestyCaptcha/i18n/en.json
extensions/ConfirmEdit/ReCaptcha/i18n/en.json
extensions/ConfirmEdit/ReCaptchaNoCaptcha/i18n/en.json
extensions/CongressLookup/i18n/en.json
extensions/ContactPageFundraiser/i18n/en.json
extensions/Contest/i18n/en.json
extensions/ContributionReporting/i18n/en.json
extensions/ContributionScores/i18n/en.json
extensions/Contributors/i18n/en.json
extensions/ConventionExtension/i18n/en.json
extensions/Convert2Wiki/i18n/en.json
extensions/CopyToClipboard/i18n/en.json
extensions/CreatePage/i18n/en.json
extensions/CreateRedirect/i18n/en.json
extensions/CreditsSource/i18n/en.json
extensions/CreditTab/i18n/en.json
extensions/CryoKey/i18n/en.json
extensions/CSS/i18n/en.json
extensions/CustomData/i18n/en.json
extensions/CustomUserSignup/i18n/en.json
extensions/DataTransfer/i18n/en.json
extensions/DebugTemplates/i18n/en.json
extensions/DeleteBatch/i18n/en.json
extensions/DeleteOwn/i18n/en.json
extensions/Description2/i18n/en.json
extensions/Diagnosis/i18n/en.json
extensions/DidYouKnow/i18n/en.json
extensions/DidYouMean/i18n/en.json
extensions/DisableAccount/i18n/en.json
extensions/Disambiguator/i18n/en.json
extensions/DiscussionThreading/i18n/en.json
extensions/DismissableSiteNotice/i18n/en.json
extensions/DisqusTag/i18n/en.json
extensions/DonationInterface/adyen_gateway/i18n/en.json
extensions/DonationInterface/amazon_gateway/i18n/en.json
extensions/DonationInterface/astropay_gateway/i18n/en.json
extensions/DonationInterface/gateway_common/i18n/canada-provinces/en.json
extensions/DonationInterface/gateway_common/i18n/countries/en.json
extensions/DonationInterface/gateway_common/i18n/country-specific/en.json
extensions/DonationInterface/gateway_common/i18n/us-states/en.json
extensions/DonationInterface/globalcollect_gateway/i18n/en.json
extensions/DonationInterface/paypal_gateway/i18n/en.json
extensions/DoubleWiki/i18n/en.json
extensions/DownloadCounter/i18n/en.json
extensions/DPLforum/i18n/en.json
extensions/Drafts/i18n/en.json
extensions/Duplicator/i18n/en.json
extensions/DynamicPageList/i18n/en.json
extensions/DynamicSidebar/i18n/en.json
extensions/Editcount/i18n/en.json
extensions/EditPageTracking/i18n/en.json
extensions/EditSubpages/i18n/en.json
extensions/Elastica/i18n/en.json
extensions/EmailCapture/i18n/en.json
extensions/ErrorHandler/i18n/en.json
extensions/EtherEditor/i18n/en.json
extensions/EtherpadLite/i18n/en.json
extensions/EventLogging/i18n/core/en.json
extensions/examples/ContentAction/i18n/en.json
extensions/examples/Example/i18n/en.json
extensions/ExternalArticles/i18n/en.json
extensions/ExternalData/i18n/en.json
extensions/ExtTab/languages/i18n/en.json
extensions/FanBoxes/i18n/en.json
extensions/Favorites/i18n/en.json
extensions/FeedsFromPrivateWikis/i18n/en.json
extensions/FilterListUsers/i18n/en.json
extensions/FirstSteps/i18n/en.json
extensions/FlaggedRevs/i18n/configuredpages/en.json
extensions/FlaggedRevs/i18n/flaggedrevs/en.json
extensions/FlaggedRevs/i18n/pendingchanges/en.json
extensions/FlaggedRevs/i18n/problemchanges/en.json
extensions/FlaggedRevs/i18n/qualityoversight/en.json
extensions/FlaggedRevs/i18n/reviewedpages/en.json
extensions/FlaggedRevs/i18n/reviewedversions/en.json
extensions/FlaggedRevs/i18n/stabilization/en.json
extensions/FlaggedRevs/i18n/stablepages/en.json
extensions/FlaggedRevs/i18n/unreviewedpages/en.json
extensions/FlaggedRevs/i18n/validationstatistics/en.json
extensions/FlickrAPI/i18n/en.json
extensions/FlvHandler/i18n/en.json
extensions/ForcePreview/i18n/en.json
extensions/FormatNum/i18n/en.json
extensions/FormelApplet/i18n/en.json
extensions/Foxway/i18n/en.json
extensions/FundraiserLandingPage/i18n/en.json
extensions/FundraisingTranslateWorkflow/i18n/en.json
extensions/Genderize/i18n/en.json
extensions/GeoCrumbs/i18n/en.json
extensions/GeoGebra/i18n/en.json
extensions/GettingStarted/i18n/en.json
extensions/Git2Pages/i18n/en.json
extensions/Gitweb/i18n/en.json
extensions/GlobalContributions/i18n/en.json
extensions/GlobalPreferences/i18n/en.json
extensions/GlobalUserGroups/i18n/core/en.json
extensions/GlobalUserGroups/i18n/groups/en.json
extensions/GlobalUserrights/i18n/en.json
extensions/googleAnalytics/i18n/en.json
extensions/GoogleAppEngine/i18n/en.json
extensions/GoogleCustomWikiSearch/i18n/en.json
extensions/GoogleDocTag/i18n/en.json
extensions/GoogleLogin/i18n/en.json
extensions/GoogleMaps/i18n/en.json
extensions/GoogleNewsSitemap/i18n/en.json
extensions/GooglePlaces/i18n/en.json
extensions/GooglePlusOne/i18n/en.json
extensions/GoogleSiteSearch/i18n/en.json
extensions/GraphViz/i18n/en.json
extensions/GroupsSidebar/i18n/en.json
extensions/GuidedTour/i18n/en.json
extensions/HashTables/i18n/en.json
extensions/HeaderTabs/i18n/en.json
extensions/HelpCommons/i18n/en.json
extensions/HelpPages/i18n/en.json
extensions/HidePrefix/i18n/en.json
extensions/Hovergallery/i18n/en.json
extensions/HSTS/i18n/en.json
extensions/Html2Wiki/i18n/en.json
extensions/HTMLets/i18n/en.json
extensions/HTMLTags/i18n/en.json
extensions/I18nTags/i18n/en.json
extensions/ImageMap/i18n/en.json
extensions/ImageMetrics/i18n/en.json
extensions/IndexFunction/i18n/en.json
extensions/InlineCategorizer/i18n/en.json
extensions/Insider/i18n/en.json
extensions/InteractiveBlockMessage/i18n/en.json
extensions/Interlanguage/i18n/central/en.json
extensions/Interlanguage/i18n/interlanguage/en.json
extensions/intersection/i18n/en.json
extensions/Interwiki/i18n/en.json
extensions/InviteSignup/i18n/en.json
extensions/JSBreadCrumbs/i18n/en.json
extensions/JsonData/i18n/en.json
extensions/LabeledSectionTransclusion/i18n/en.json
extensions/LandingCheck/i18n/en.json
extensions/LanguageSelector/i18n/en.json
extensions/LanguageTag/i18n/en.json
extensions/LastModified/i18n/en.json
extensions/LdapAuthentication/i18n/en.json
extensions/LifeWeb/i18n/en.json
extensions/Lingo/i18n/en.json
extensions/Link_Attributes/i18n/en.json
extensions/LinkedWiki/i18n/linkedwiki/en.json
extensions/LinkedWiki/i18n/sparqlflinteditor/en.json
extensions/LinkedWiki/i18n/sparqlquery/en.json
extensions/LinkSuggest/i18n/en.json
extensions/LinkTarget/i18n/en.json
extensions/Listings/i18n/en.json
extensions/ListSignup/i18n/en.json
extensions/LiveTranslate/i18n/en.json
extensions/LocalisationUpdate/i18n/en.json
extensions/Lockdown/i18n/en.json
extensions/LogEntry/i18n/en.json
extensions/LogoFunctions/i18n/en.json
extensions/LookupUser/i18n/en.json
extensions/Loops/i18n/en.json
extensions/MagicNoCache/i18n/en.json
extensions/Maintenance/i18n/en.json
extensions/Maps/i18n/en.json
extensions/MapSources/i18n/en.json
extensions/MediaFunctions/i18n/en.json
extensions/MediaWikiAuth/i18n/en.json
extensions/Model/i18n/en.json
extensions/MolHandler/i18n/en.json
extensions/Moodle/i18n/en.json
extensions/Mpdf/i18n/en.json
extensions/MSSQLBackCompat/i18n/en.json
extensions/MultiBoilerplate/i18n/en.json
extensions/MultiMaps/i18n/en.json
extensions/MultiUpload/i18n/en.json
extensions/MwEmbedSupport/i18n/en.json
extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/i18n/en.json
extensions/MWSearch/i18n/en.json
extensions/MyVariables/i18n/en.json
extensions/NamespacePaths/i18n/en.json
extensions/NamespaceRelations/i18n/en.json
extensions/NaturalLanguageList/i18n/en.json
extensions/NavigationTiming/i18n/en.json
extensions/Negref/i18n/en.json
extensions/NetworkAuth/i18n/en.json
extensions/NewestPages/i18n/en.json
extensions/News/i18n/en.json
extensions/NewSignupPage/i18n/en.json
extensions/NewUserMessage/i18n/en.json
extensions/NewUserNotif/i18n/en.json
extensions/NewUsersList/i18n/en.json
extensions/Nonlinear/i18n/en.json
extensions/NoTitle/i18n/en.json
extensions/NSFileRepo/i18n/imgauth/en.json
extensions/NSFileRepo/i18n/nsfilerepo/en.json
extensions/NukeDPL/i18n/en.json
extensions/Nuke/i18n/en.json
extensions/Numbertext/i18n/en.json
extensions/NumerAlpha/i18n/en.json
extensions/OAI/i18n/en.json
extensions/OATHAuth/i18n/en.json
extensions/OdbcDatabase/i18n/en.json
extensions/Offline/i18n/en.json
extensions/OfflineImportLexicon/i18n/en.json
extensions/OnlineStatusBar/i18n/en.json
extensions/OnlineStatus/i18n/en.json
extensions/OnlyRecentRecentChanges/i18n/en.json
extensions/OpenGraphMeta/i18n/en.json
extensions/OpenID/i18n/en.json
extensions/OpenSearchXml/i18n/en.json
extensions/OpenStreetMapSlippyMap/i18n/en.json
extensions/OracleTextSearch/i18n/en.json
extensions/Oversight/i18n/en.json
extensions/PageBlock/i18n/en.json
extensions/PageCreationNotif/i18n/en.json
extensions/PageDisqus/i18n/en.json
extensions/PagedTiffHandler/i18n/en.json
extensions/PageInCat/i18n/en.json
extensions/PageLanguage/i18n/en.json
extensions/PageSchemas/i18n/en.json
extensions/PageTools/i18n/en.json
extensions/PanScroll/i18n/en.json
extensions/ParserFunctions/i18n/en.json
extensions/ParserFun/i18n/en.json
extensions/ParserHooks/i18n/en.json
extensions/PdfBook/i18n/en.json
extensions/PdfExport/i18n/en.json
extensions/PdfHandler/i18n/en.json
extensions/PerPageLicense/i18n/en.json
extensions/Persona/i18n/en.json
extensions/PGFTikZ/i18n/en.json
extensions/Phalanx/i18n/en.json
extensions/PHPExcel/i18n/en.json
extensions/PhpTagsFunctions/i18n/en.json
extensions/PhpTags/i18n/en.json
extensions/PhpTagsMaps/i18n/en.json
extensions/PhpTagsStorage/i18n/en.json
extensions/PhpTagsWidgets/i18n/en.json
extensions/PhpTagsWiki/i18n/en.json
extensions/Poem/i18n/en.json
extensions/Polyglot/i18n/en.json
extensions/PoolCounter/i18n/en.json
extensions/Popups/i18n/en.json
extensions/PrefStats/i18n/en.json
extensions/Premoderation/i18n/en.json
extensions/PrivateDomains/i18n/en.json
extensions/PronunciationRecording/i18n/en.json
extensions/ProtectSite/i18n/en.json
extensions/PubSubHubbub/i18n/en.json
extensions/Push/i18n/en.json
extensions/PushToWatch/i18n/en.json
extensions/Quantcast/i18n/en.json
extensions/QuickResponse/i18n/en.json
extensions/QuizGame/i18n/en.json
extensions/Quiz/i18n/en.json
extensions/QuizTabulate/i18n/en.json
extensions/RandomFeaturedUser/i18n/en.json
extensions/RandomImage/i18n/en.json
extensions/RandomInCategory/i18n/en.json
extensions/RandomRootPage/i18n/en.json
extensions/RandomUsersWithAvatars/i18n/en.json
extensions/Ratings/i18n/en.json
extensions/RDFIO/i18n/en.json
extensions/ReaderFeedback/i18n/ratedpages/en.json
extensions/ReaderFeedback/i18n/ratinghistory/en.json
extensions/ReaderFeedback/i18n/readerfeedback/en.json
extensions/ReassignEdits/i18n/en.json
extensions/RecentActivityFeed/i18n/en.json
extensions/RefreshSpecial/i18n/en.json
extensions/RegexFunctions/i18n/en.json
extensions/RegexFun/i18n/en.json
extensions/RelatedArticles/i18n/en.json
extensions/RelatedSites/i18n/en.json
extensions/RelationLinks/i18n/en.json
extensions/Renameuser/i18n/en.json
extensions/ReplaceSet/i18n/en.json
extensions/ReplaceText/i18n/en.json
extensions/RevisionCommentSupplement/i18n/en.json
extensions/RightFunctions/i18n/en.json
extensions/RSS/i18n/en.json
extensions/RT/i18n/en.json
extensions/Sarcasm/i18n/en.json
extensions/ScanSet/i18n/en.json
extensions/Score/i18n/en.json
extensions/SearchExtraNS/i18n/en.json
extensions/SectionDisqus/i18n/en.json
extensions/SecureHTML/i18n/en.json
extensions/SecurePasswords/i18n/en.json
extensions/SecureSessions/i18n/en.json
extensions/SelectCategory/i18n/en.json
extensions/SelectTag/i18n/en.json
extensions/SemanticACL/i18n/en.json
extensions/SemanticBundle/i18n/en.json
extensions/SemanticCompoundQueries/i18n/en.json
extensions/SemanticDrilldown/i18n/en.json
extensions/SemanticExpressiveness/i18n/en.json
extensions/SemanticExtraSpecialProperties/i18n/en.json
extensions/SemanticFormsInputs/i18n/en.json
extensions/SemanticGenealogy/i18n/en.json
extensions/SemanticGlossary/i18n/en.json
extensions/SemanticHighcharts/i18n/en.json
extensions/SemanticImageAnnotator/i18n/en.json
extensions/SemanticImageInput/i18n/en.json
extensions/SemanticInternalObjects/i18n/en.json
extensions/SemanticMaps/i18n/en.json
extensions/SemanticPageSeries/i18n/en.json
extensions/SemanticResultFormats/i18n/en.json
extensions/SemanticSifter/i18n/en.json
extensions/SemanticSignup/i18n/en.json
extensions/SemanticTasks/i18n/en.json
extensions/SemanticUpdateOnPurge/i18n/en.json
extensions/SemanticWatchlist/i18n/en.json
extensions/SemanticWebBrowser/i18n/en.json
extensions/SharedCssJs/i18n/en.json
extensions/ShortUrl/i18n/en.json
extensions/ShoutBox/i18n/en.json
extensions/SidebarDonateBox/i18n/en.json
extensions/SideBarMenu/i18n/en.json
extensions/SignWritingMediaWikiPlugin/i18n/en.json
extensions/SimpleFarm/i18n/en.json
extensions/SimpleSecurity/i18n/en.json
extensions/SiteMetrics/i18n/en.json
extensions/SiteSettings/i18n/en.json
extensions/SkinPerNamespace/i18n/en.json
extensions/SkinPerPage/i18n/en.json
extensions/SlimboxThumbs/i18n/en.json
extensions/SmoothGallery/i18n/en.json
extensions/SocialLogin/i18n/en.json
extensions/Solarium/i18n/en.json
extensions/SolrStore/i18n/en.json
extensions/SoundManager2Button/i18n/en.json
extensions/Spark/i18n/en.json
extensions/Special404/i18n/en.json
extensions/SpellingApi/i18n/en.json
extensions/SphinxSearch/i18n/en.json
extensions/SportsTeams/i18n/en.json
extensions/Spreadsheet/i18n/en.json
extensions/SSLClientAuthentication/i18n/en.json
extensions/StaffEdits/i18n/en.json
extensions/StalkerLog/i18n/en.json
extensions/StarterWiki/i18n/en.json
extensions/StickToThatLanguage/i18n/en.json
extensions/StopForumSpam/i18n/en.json
extensions/StrategyWiki/ActiveStrategy/i18n/en.json
extensions/SubpageFun/i18n/en.json
extensions/SubPageList3/i18n/en.json
extensions/SubPageList/i18n/en.json
extensions/SubpageSortkey/i18n/en.json
extensions/Sudo/i18n/en.json
extensions/Suhosin/i18n/en.json
extensions/Survey/i18n/en.json
extensions/SVGEdit/i18n/en.json
extensions/SwiftCloudFiles/i18n/en.json
extensions/SwiftMailer/i18n/en.json
extensions/SyntaxHighlight_GeSHi/i18n/en.json
extensions/SyntaxHighlight_Pygments/i18n/en.json
extensions/Tabber/i18n/en.json
extensions/TemplateInfo/i18n/en.json
extensions/ThemeDesigner/i18n/en.json
extensions/TimedMediaHandler/MwEmbedModules/EmbedPlayer/i18n/en.json
extensions/TimedMediaHandler/MwEmbedModules/TimedText/i18n/en.json
extensions/timeline/i18n/en.json
extensions/TimelineTable/i18n/en.json
extensions/TimeMachine/i18n/en.json
extensions/TimezoneSelector/i18n/en.json
extensions/TitleIcon/i18n/en.json
extensions/TitleKey/i18n/en.json
extensions/TocTree/i18n/en.json
extensions/TorBlock/i18n/en.json
extensions/TranslateSvg/i18n/en.json
extensions/TranslationNotifications/i18n/en.json
extensions/Transliterator/i18n/en.json
extensions/TrustedXFF/i18n/en.json
extensions/TweetANew/i18n/en.json
extensions/TwitterCards/i18n/en.json
extensions/TwoFactorAuthentication/i18n/en.json
extensions/UIFeedback/i18n/en.json
extensions/UnicodeConverter/i18n/en.json
extensions/UpdateMediaWiki/i18n/en.json
extensions/UploadBlacklist/i18n/en.json
extensions/UploadLocal/i18n/en.json
extensions/UrlGetParameters/i18n/en.json
extensions/URNames/i18n/en.json
extensions/UserFunctions/i18n/en.json
extensions/UserGroups/i18n/en.json
extensions/UserMerge/i18n/en.json
extensions/UserOptionStats/i18n/en.json
extensions/UserPageViewTracker/i18n/en.json
extensions/UserStatus/i18n/en.json
extensions/UserThrottle/i18n/en.json
extensions/Validator/i18n/en.json
extensions/Variables/i18n/en.json
extensions/VectorBeta/i18n/en.json
extensions/ViewFiles/i18n/en.json
extensions/VipsScaler/i18n/en.json
extensions/VisualChat/i18n/en.json
extensions/WantedPagesFromNS/i18n/en.json
extensions/WatchSubpages/i18n/en.json
extensions/WebChat/i18n/en.json
extensions/WebFonts/i18n/en.json
extensions/WebPlatformAuth/i18n/en.json
extensions/WebPlatformSearchAutocomplete/i18n/en.json
extensions/WhitelistPages/i18n/en.json
extensions/WhiteSpace/i18n/en.json
extensions/WhoIsWatching/i18n/en.json
extensions/Widgets/i18n/en.json
extensions/WikEdDiff/i18n/en.json
extensions/WikiArticleFeeds/i18n/en.json
extensions/WikibaseQuery/i18n/en.json
extensions/WikibaseSolr/i18n/en.json
extensions/WikiCategoryTagCloud/i18n/en.json
extensions/Wikidata/extensions/PropertySuggester/i18n/en.json
extensions/WikidataQualityExternalValidation/i18n/en.json
extensions/Wikidata/vendor/data-values/data-types/i18n/en.json
extensions/Wikidata/vendor/data-values/data-values/i18n/en.json
extensions/WikiEditor/i18n/en.json
extensions/WikiForum/i18n/en.json
extensions/wikihiero/i18n/en.json
extensions/WikiLexicalData/i18n/lexicaldata/en.json
extensions/WikiLexicalData/i18n/omegawiki/en.json
extensions/Wikilog/i18n/wikilog/en.json
extensions/Wikilog/i18n/wlfeed/en.json
extensions/WikiLovesMonuments/i18n/en.json
extensions/WikimediaEvents/i18n/en.json
extensions/WikimediaMessages/i18n/cclicensetexts/en.json
extensions/WikimediaMessages/i18n/contactpage/en.json
extensions/WikimediaMessages/i18n/licensetexts/en.json
extensions/WikimediaMessages/i18n/temporary/en.json
extensions/WikimediaMessages/i18n/wikimediaoverrides/en.json
extensions/WikiObjectModel/i18n/en.json
extensions/WikiShare/i18n/en.json
extensions/WikiTextLoggedInOut/i18n/en.json
extensions/WikiTwidget/i18n/en.json
extensions/WikivoteMapsYandex/i18n/en.json
extensions/WindowsAzureSDK/i18n/en.json
extensions/WindowsAzureStorage/i18n/en.json
extensions/WYSIWYG/WYSIWYG/i18n/en.json
extensions/XAnalytics/i18n/en.json
extensions/YetAnotherKeywords/i18n/en.json
extensions/YotpoReviews/i18n/en.json
extensions/YouTube/i18n/en.json
skins/Daddio/i18n/en.json
skins/p2wiki/i18n/en.json
skins/Tempo/i18n/en.json

Nemo_bis updated the task description. (Show Details)Sep 24 2015, 8:44 AM
Nemo_bis set Security to None.
jayvdb added a subscriber: jayvdb.Oct 7 2015, 5:05 AM

Change 245826 had a related patch set uploaded (by Siebrand):
Update indentation to use tabs

https://gerrit.wikimedia.org/r/245826

Change 245802 had a related patch set uploaded (by Siebrand):
Update indentation to use tabs

https://gerrit.wikimedia.org/r/245802

Change 245826 abandoned by Thiemo Mättig (WMDE):
Update indentation to use tabs

Reason:
https://github.com/wikimedia/mediawiki-extensions-WikibaseQualityExternalValidation/blob/master/i18n/en.json already uses tabs.

https://gerrit.wikimedia.org/r/245826

Change 245802 merged by jenkins-bot:
Update indentation to use tabs

https://gerrit.wikimedia.org/r/245802

siebrand closed this task as Resolved.Oct 14 2015, 9:33 AM
Anomie reopened this task as Open.Oct 14 2015, 7:09 PM

Remaining en.json files in Gerrit extensions and skins with space indenting, as of a few minutes ago:

  • extensions/Latch/extensions/Latch/i18n/en.json
  • extensions/Maintenance/i18n/en.json
  • extensions/OpenSearchXml/i18n/en.json
  • extensions/PronunciationRecording/i18n/en.json
  • extensions/PubSubHubbub/i18n/en.json
  • extensions/QuizTabulate/i18n/en.json
  • extensions/SyntaxHighlight_Pygments/i18n/en.json
  • extensions/WebFonts/i18n/en.json
  • extensions/Wikidata/extensions/PropertySuggester/i18n/en.json
  • extensions/Wikidata/vendor/data-values/data-types/i18n/en.json
  • extensions/Wikidata/vendor/data-values/data-values/i18n/en.json
  • extensions/WikidataQualityExternalValidation/i18n/en.json
  • skins/Daddio/i18n/en.json
  • skins/p2wiki/i18n/en.json
  • skins/Tempo/i18n/en.json

At least WebFonts is archived in Gerrit, i.e. read only.

I'll have a look at Brad's list today. The files in Wikidata are libraries that are maintained in GitHub and as such should not be viewed as "Gerrit maintained code", as we do not make arbitary changes to libraries.

siebrand closed this task as Resolved.Oct 15 2015, 6:54 AM
siebrand added a subscriber: Addshore.

Remaining en.json files in Gerrit extensions and skins with space indenting, as of a few minutes ago:

  • extensions/Latch/extensions/Latch/i18n/en.json

en.json was indented correctly. Some other *.json files were not. I have submitted a patch anyway, so that also files other than en.json now comply to the indentation guidelines.

  • extensions/Maintenance/i18n/en.json

Looks like this repo was broken on my local machine, which caused it to not update/commit/push. I recloned it. A patch was submitted and merged.

  • extensions/OpenSearchXml/i18n/en.json

Project is read-only. No patches can be submitted to it.

  • extensions/PronunciationRecording/i18n/en.json

A patch was submitted and merged.

  • extensions/PubSubHubbub/i18n/en.json

Also had local repo troubles. A patch was submitted and merged.

  • extensions/QuizTabulate/i18n/en.json

Also had local repo troubles. A patch was submitted and merged.

  • extensions/SyntaxHighlight_Pygments/i18n/en.json

I don't have this repo cloned, as it's apparently not replicated to GitHub. I created T115568 for this. I submitted and merged a patch to change indentation for en.json to tabs.

  • extensions/WebFonts/i18n/en.json

This is an archived repository. No changes can be made to it.

  • extensions/Wikidata/extensions/PropertySuggester/i18n/en.json

This is library code, maintained at GitHub. A patch of mine was merged there, but this is not updated regularly. In any case, it's out of scope for Gerrit maintained code.

  • extensions/Wikidata/vendor/data-values/data-types/i18n/en.json

This is library code, maintained at GitHub.

  • extensions/Wikidata/vendor/data-values/data-values/i18n/en.json

This is library code, maintained at GitHub.

  • extensions/WikidataQualityExternalValidation/i18n/en.json

A patch https://gerrit.wikimedia.org/r/#/c/245826/ was submitted and rejected by @Addshore , as this repo is apparently not active. T103543 has been open about this for a while.

  • skins/Daddio/i18n/en.json
  • skins/p2wiki/i18n/en.json
  • skins/Tempo/i18n/en.json

Ugh. Apparently I left skins out of scope in my sweep. Patches submitted and merged.